from django.conf.urls import patterns, url
from django.views.generic import DetailView
from coin.billing import views


urlpatterns = patterns(
    '',
    url(r'^pdf_test$', views.pdf_test, name='pdf_test'),
    url(r'^invoice/(?P<pk>\d+)/pdf$', views.invoice_pdf),

)
